a:link {
	text-decoration: none;
}

a:active {
	font-weight: bold;
}

.kanteen {
	font-weight: normal !important;
}

.home {
	font-family: 'Source Code Pro', 300;
	padding-top: 12px;
}

.gallery {
	font-family: 'Source Code Pro', 300;
	padding-top: 12px;
}

.space {
	background-color: transparent;
}

.kanteen {
	font-family: 'Source Code Pro', 300;
}

.menus {
	font-family: 'Source Code Pro', 300;
	padding-top: 12px;
}

.contact {
	font-family: 'Source Code Pro', 300;
	padding-top: 12px;
}

.mySlides {
	display: none;
}

.w3-left, .w3-right, .w3-badge {
	cursor: pointer;
}

.w3-badge {
	height:13px;
	width:13px;
	padding:0;
}

.w3-theme {
	background-color:#212E3A !important;
}

footercolor1 {
	background-color: #212E3A !important;
}

.footercolor2 {
	background-color: white;
}

.links1, .social1, .info1 {
	background-color: #212E3A;
}

.w3-text-theme1 {
    line-height: 0;
	color: #212E3A !important;
}

.w3-theme1l {
	background-color: #131B23 !important;
}

.w3-myborder {
	border-color: #212E3A !important;
	border-width: 4px;
}

.w3-bold {
	font-weight: bold;
}

a.bold:hover {
	font-weight: bold;
}

.w3-opacity {
	opacity: 0.97;
}

.googlemap {
	border-width: 2px;
	border-style: solid;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

.shrink {
	width: 100%;
	height: auto;
}

p {
	font-family:'Lucida Console', monospace"
}
